Page MenuHomePhabricator

There is no create/create log type in logging table on wiki replicas
Closed, ResolvedPublic

Description

See here.
SQL:

SELECT DISTINCT log_type FROM zhwiki_p.logging ORDER BY log_type ASC;

Details

Related Gerrit Patches:

Related Objects

Event Timeline

A2093064 created this task.Aug 5 2018, 1:36 AM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptAug 5 2018, 1:36 AM
Umherirrender renamed this task from There is no create/create log type in logging table? to There is no create/create log type in logging table on labs replicas.Aug 5 2018, 7:42 AM
JJMC89 edited projects, added Data-Services; removed Cloud-Services.Aug 5 2018, 7:48 AM
zhuyifei1999 renamed this task from There is no create/create log type in logging table on labs replicas to There is no create/create log type in logging table on wiki replicas.Aug 5 2018, 8:22 AM
zhuyifei1999 added a subscriber: zhuyifei1999.

Is there any reason that we shouldn't add it to the list?

bd808 moved this task from Backlog to Wiki replicas on the Data-Services board.Oct 31 2018, 10:55 PM

Change 470948 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[operations/puppet@production] wiki replicas: Add 'create' to the list of visible log types

https://gerrit.wikimedia.org/r/470948

bd808 assigned this task to Bstorm.Nov 2 2018, 9:31 PM
bd808 added a subscriber: bd808.

Assigning to Brooke for puppet merge + application on wiki replica hosts

Change 470948 merged by Bstorm:
[operations/puppet@production] wiki replicas: Add 'create' to the list of visible log types

https://gerrit.wikimedia.org/r/470948

bd808 closed this task as Resolved.Nov 15 2018, 12:31 AM
$ sql zhwiki
(u3518@zhwiki.analytics.db.svc.eqiad.wmflabs) [zhwiki_p]> SELECT DISTINCT log_type FROM zhwiki_p.logging ORDER BY log_type ASC;
+-------------------+
| log_type          |
+-------------------+
| abusefilter       |
| block             |
| contentmodel      |
| create            |
| delete            |
| gblblock          |
| gblrights         |
| import            |
| lock              |
| managetags        |
| massmessage       |
| merge             |
| move              |
| newusers          |
| patrol            |
| protect           |
| renameuser        |
| rights            |
| spamblacklist     |
| tag               |
| thanks            |
| timedmediahandler |
| upload            |
| usermerge         |
+-------------------+
24 rows in set (0.00 sec)